section.two-column-cards-section {
  padding-top: 64px;
  padding-bottom: 64px;
  padding-left: clamp(16px, 4%, 123px);
  padding-right: clamp(16px, 4%, 123px);
  width: 100%;
}
section.two-column-cards-section .content-container {
  max-width: 1440px;
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: 32px;
  flex: 50%;
}
section.two-column-cards-section .content-container .first-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  flex: 1;
}
section.two-column-cards-section .content-container .first-container .title-wrapper h2 {
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
}
section.two-column-cards-section .content-container .first-container .supporting-text-wrapper p {
  font-size: 18px;
  line-height: 28px;
}
section.two-column-cards-section .content-container .first-container .button-wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
section.two-column-cards-section .content-container .second-container {
  flex: 1;
}
section.two-column-cards-section .content-container .second-container .card-wrapper {
  display: flex;
  flex-direction: column;
  gap: 30px;
  flex: 1;
}
section.two-column-cards-section .content-container .second-container .card-wrapper .card .card-title-wrapper {
  color: #F47721;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  padding-bottom: 8px;
}
section.two-column-cards-section .content-container .second-container .card-wrapper .card .card-supporting-text-wrapper {
  color: #475467;
  font-size: 16px;
  line-height: 24px;
}
section.two-column-cards-section .content-container .second-container .card-wrapper .card .card-supporting-text-wrapper p {
  padding-bottom: 1em;
}
section.two-column-cards-section .content-container .second-container .card-wrapper .card .card-supporting-text-wrapper ul {
  padding-left: 24px;
}
section.two-column-cards-section .content-container .second-container .card-wrapper .card .card-supporting-text-wrapper ul li {
  list-style: disc;
}
@media (min-width: 1024px) {
  section.two-column-cards-section {
    padding-top: 150px;
    padding-bottom: 150px;
  }
  section.two-column-cards-section .content-container {
    flex-direction: row;
  }
  section.two-column-cards-section .content-container .first-container {
    gap: 30px;
  }
  section.two-column-cards-section .content-container .first-container .button-wrapper {
    flex-direction: row;
  }
}
@media (min-width: 1440px) {
  section.two-column-cards-section {
    padding-left: 123px;
    padding-right: 123px;
  }
}